[PVE-User] [URGENT] Proxmox 2.0 : Login problem after upgrade

Guillaume MESSONNIER guillaume.messonnier at free.fr
Fri Jan 13 16:55:56 CET 2012


It works ! Thanks !

Guillaume.

On 13/01/2012 13:31, Martin Maurer wrote:
>
> Yes, vzdump is not needed (code went into other package), remove it.
>
> In order to update, use:
>
> Øaptitude update && aptitude full-upgrade
>
> See always the announcements for new versions, including the update 
> procedure.
>
> E.g. 
> http://forum.proxmox.com/threads/7855-High-Availablity-for-Proxmox-VE-2-0-beta-arrived! 
> <http://forum.proxmox.com/threads/7855-High-Availablity-for-Proxmox-VE-2-0-beta-arrived%21>
>
> Martin
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20120113/339e08d0/attachment-0014.html>


More information about the pve-user mailing list